&Advanced=
&Browse...=
&Favorites=
&Index (enables Index setup page 4.2)=
&Search (Full Text Search)=
&URL to be opened:=
*If a toolbar is required to be shown in chm window, the content tab is also required to be shown.=
\r\n------ Failed to compile CHM file  %1 ------=
\r\n------ Finished to create %1------=
\r\n\r\nThe build has been canceled at the user's request!=
Attachments=
Back=
CHM &file:=
CHM e-Book=
CHM files (*.chm)|*.chm|=
CHM window &title:=
Comments=
Do you require a &toolbar along the top of the CHM window?=
Error: Please set CMH File Name and CHM Window Title: Main menu > File > Properties=
Expand/Contract Navigation Pane=
Forward=
General=
Help Window=
Home=
Jump 1=
Jump 2=
Jump buttons=
Language=
Options=
Please enter window title.=
Please set CHM file name.=
Please set jump 1 text.=
Please set jump 1 URL.=
Please set jump 2 text.=
Please set jump 2 URL.=
Print=
Properties=
Refresh=
Select the required Navigation page tabs=
Stop=
Table of &Contents (enables TOC setup page 4.1)=
Text on Jump &1:=
Text on Jump &2:=
Text Zoom=
Title and file name=
Toolbar=
Toolbar &buttons:=
U&RL to be opened:=